Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental

Problems for source package crowdsec

Current Source Version: 1.0.9-4
Current Maintainer: Cyril Brulebois <cyril@debamax.com>
Section: main
BTS entry: https://bugs.debian.org/src:crowdsec

Binary Package: golang-github-crowdsecurity-crowdsec-dev (Version: 1.0.9-4)

BTS entry: https://bugs.debian.org/golang-github-crowdsecurity-crowdsec-dev

Relationships

Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-appleboy-gin-jwt-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-sql-driver-mysql-dev which cannot be satisfied on amd64.
Package has a Depends on golang-pq-dev which cannot be satisfied on armel.
Package has a Depends on golang-pq-dev which cannot be satisfied on i386.
Package has a Depends on golang-pq-dev which cannot be satisfied on s390x.
Package has a Depends on golang-pq-dev which cannot be satisfied on amd64.
Package has a Depends on golang-pq-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-pq-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-pq-dev which cannot be satisfied on arm64.
Package has a Depends on golang-pq-dev which cannot be satisfied on armhf.
Package has a Depends on golang-pq-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-nxadm-tail-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on armel.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on i386.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on s390x.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on amd64.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on armhf.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on arm64.
Package has a Depends on golang-golang-x-mod-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-coreos-go-systemd-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-mohae-deepcopy-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-mattn-go-sqlite3-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-goombaio-namegenerator-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-co-op-gocron-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-google-go-querystring-dev which cannot be satisfied on amd64.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on armhf.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on arm64.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on amd64.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on s390x.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on i386.
Package has a Depends on golang-gopkg-tomb.v2-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-enescakir-emoji-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on s390x.
Package has a Depends on golang-logrus-dev which cannot be satisfied on armel.
Package has a Depends on golang-logrus-dev which cannot be satisfied on i386.
Package has a Depends on golang-logrus-dev which cannot be satisfied on s390x.
Package has a Depends on golang-logrus-dev which cannot be satisfied on amd64.
Package has a Depends on golang-logrus-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-logrus-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-logrus-dev which cannot be satisfied on arm64.
Package has a Depends on golang-logrus-dev which cannot be satisfied on armhf.
Package has a Depends on golang-logrus-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-oschwald-maxminddb-golang-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-gin-gonic-gin-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on s390x.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on arm64.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on armhf.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on s390x.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on i386.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on armel.
Package has a Depends on golang-golang-x-sys-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-hashicorp-go-version-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-davecgh-go-spew-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-docker-go-connections-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-prometheus-client-model-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-prometheus-prom2json-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-stretchr-testify-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-facebook-ent-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-logrusorgru-grokky-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on armhf.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on arm64.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on s390x.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on i386.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on armel.
Package has a Depends on golang-gopkg-natefinch-lumberjack.v2-dev which cannot be satisfied on amd64.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on s390x.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on armel.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on i386.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on amd64.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on arm64.
Package has a Depends on golang-prometheus-client-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-oschwald-geoip2-golang-dev which cannot be satisfied on amd64.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on arm64.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on armhf.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on s390x.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on armel.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on i386.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-antonmedv-expr-dev which cannot be satisfied on armel.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on amd64.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on i386.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on armel.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on s390x.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on armhf.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on arm64.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-yaml.v2-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-dghubble-sling-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-docker-docker-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-alecaivazis-survey-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-buger-jsonparser-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on mipsel.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-pkg-errors-dev which cannot be satisfied on amd64.

Binary Package: crowdsec (Version: 1.0.9-4)

BTS entry: https://bugs.debian.org/crowdsec

Relationships

Package has a Depends on libsqlite3-0 (>= 3.12.0) which cannot be satisfied on armel.
Package has a Depends on libsqlite3-0 (>= 3.12.0) which cannot be satisfied on i386.
Package has a Depends on libsqlite3-0 (>= 3.12.0) which cannot be satisfied on s390x.
Package has a Depends on libsqlite3-0 (>= 3.12.0) which cannot be satisfied on arm64.
Package has a Depends on libsqlite3-0 (>= 3.12.0) which cannot be satisfied on armhf.
Package has a Depends on libsqlite3-0 (>= 3.12.0) which cannot be satisfied on mipsel.
Package has a Depends on libsqlite3-0 (>= 3.12.0) which cannot be satisfied on amd64.
Package has a Depends on ca-certificates which cannot be satisfied on arm64.
Package has a Depends on ca-certificates which cannot be satisfied on armhf.
Package has a Depends on ca-certificates which cannot be satisfied on mipsel.
Package has a Depends on ca-certificates which cannot be satisfied on amd64.
Package has a Depends on ca-certificates which cannot be satisfied on i386.
Package has a Depends on ca-certificates which cannot be satisfied on armel.
Package has a Depends on ca-certificates which cannot be satisfied on s390x.
Package has a Depends on libc6 (>= 2.32) which cannot be satisfied on s390x.
Package has a Depends on libc6 (>= 2.32) which cannot be satisfied on armel.
Package has a Depends on libc6 (>= 2.32) which cannot be satisfied on i386.
Package has a Depends on libc6 (>= 2.32) which cannot be satisfied on mipsel.
Package has a Depends on libc6 (>= 2.32) which cannot be satisfied on amd64.
Package has a Depends on libc6 (>= 2.32) which cannot be satisfied on arm64.
Package has a Depends on libc6 (>= 2.32) which cannot be satisfied on armhf.


Last updated: Sun Feb 5 15:25:01 2023

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS